/** @format */

import { lazy } from "react";

const upBucket = lazy(
	() =>
		new Promise((resolve: any) => {
			resolve(import("@/components/Main/Bucket/components/UpDrawer.tsx"));
		}),
);
export default upBucket;
